/* reset css */
* {
    -webkit-tap-highlight-color: transparent;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    outline: none;
    border: none;
}

html, body { height: 100%; background: #fff; }
body {        
    max-width: 700px;
    margin: 0 auto;        
    font-family: -apple-system, BlinkMacSystemFont, "PingFang SC", "Helvetica Neue", STHeiti, "Microsoft Yahei", Tahoma, Simsun, sans-serif;
}
body ::-webkit-scrollbar {
    display: none;
}
/* page css */
.page.land-way {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow-x: hidden;
  }
  .page.land-way .main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 88%;
    text-align: center;
  }
  .page.land-way .main .content h2 {
    margin-top: 20px;    
    font-size: 24px;
    color: #222222;
    font-weight: 700;
  }
  .page.land-way .main .content .h2-txt {
    line-height: 22px;
    margin-top: 10px;    
    color: #898989;        
    text-align: left;
  }
  .page.land-way .main .content h4 {
    margin-top: 15px;
    color: #444444;
    font-size: 16px;
  }
  .page.land-way .main .content p {
    color: #898989;
    text-align: left;
    line-height: 22px;    
    font-size: 16px;
    margin-top: 10px;
    font-weight: 400;    
  }
  .page.land-way .main .content .cnt-p{
    width: 96%;
    margin: 10px auto 0 auto;
  }
  .page.land-way .main .content img {
    width: 200px;
    margin-top: 40px;
  }
  .page.land-way .main .content:nth-child(2) {
    margin-bottom: 65px;
  }
  .page.land-way .main .content:nth-child(2) h4 {
    margin-top: 30px;
    color: #444444;
    font-size: 16px;
  }
  .page.land-way .main .content:nth-child(2) p {
    margin-bottom: 10px;
  }

/* 单独定义 */
.page.land-way .content {
    margin-bottom: 100px;
  }